<?php

header("Location: http://www.select.com/thankyou.html");

// Build up the email message

$message.="Customer Name: $_POST[CustomerName]\n";
$message.="Customer Occupation: $_POST[CustomerOccupation]\n";
$message.="May we use your name as a referral: $_POST[UseAsReferal]\n";
$message.="\n";

$message.="1. Crew Survey:\n";
$message.="Was the work completed to your satisfaction? $_POST[WorkSatisfactory]\n";
$message.="Were the technician(s) polite & courteous? $_POST[CrewPolite]\n";
$message.="Comments:\n";
if ($_POST[CrewComments]<>"") $message.="$_POST[CrewComments] \n";
$message.="\n";

$message.="2. Office Staff Survey:\n";
$message.="Was our office staff helpful & knowledgeable? $_POST[OfficeStaffHelpful]\n";
$message.="Was our office staff polite & courteous? $_POST[OfficeStaffPolite]\n";
$message.="Comments:\n";
if ($_POST[OfficeStaffComments]<>"") $message.="$_POST[OfficeStaffComments] \n";
$message.="\n";

$message.="3. How did you hear about us?\n";
if ($_POST[ReferredByFriend]) $message.="Referred by $_POST[ReferredByFriendName]\n";
if ($_POST[UsedInPast]) $message.="Used us in the past\n";
if ($_POST[YellowPages]) $message.="Saw our yellow pages ad\n";
if ($_POST[Mailing]) $message.="Received a mailing\n";
if ($_POST[Newspaper]) $message.="Saw article in Newspaper\n";
if ($_POST[Other]) $message.="Other: $_POST[OtherDescription]\n";
$message.="\n";
$message.="4. What one thing did you like most about my company?\n";
if ($_POST[PositiveComment]<>"") $message.="$_POST[PositiveComment]\n";
$message.="\n";
$message.="5. What one thing would you like me to change / improve about my company?\n";
if ($_POST[ImprovementComment]<>"") $message.="$_POST[ImprovementComment]\n";
$message.="\n";
$message.="6. Any general comments?\n";
if ($_POST[GeneralComment]<>"") $message.="$_POST[GeneralComment]\n";
$message.="\n";

// Build up the rest of the email information
$to = "chemdryselect@hotmail.com";

$subject = "ChemDry - New Survey Completed";

$headers = "From: Survey@Chemdry.ca";

// Send the email
mail($to, $subject, $message, $headers);

?>







